Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 07:53:23 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  599026843            11:32 AM, 23rd Nov                   elharith                   Hi Dear Customer , Thank you for contacting us. How may I help you?           11:36 AM, 23rd Nov                   elharith                   Hi, I'm not getting a response from you.           11:38 AM, 23rd Nov                     hi                    I am request for return but no one came still waiting...           11:39 AM, 23rd Nov                   elharith                   Could you please share your order number so that I can assist you further?           11:40 AM, 23rd Nov                   elharith                   Hi, I'm not getting a response from you. Are we still connected?           11:43 AM, 23rd Nov                   elharith                   Are we still connected?           11:45 AM, 23rd Nov                   elharith                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:47 AM, 23rd Nov                     hi                    Yes i am here           11:47 AM, 23rd Nov                     hi                    6181079792           11:47 AM, 23rd Nov                   elharith                   How may I help You           11:47 AM, 23rd Nov                   elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:47 AM, 23rd Nov                     hi                    Sure           11:47 AM, 23rd Nov                   elharith                   We sincerely apologize for any inconvenience caused,            11:48 AM, 23rd Nov                   elharith                   We can see that the return took longer than usual           11:48 AM, 23rd Nov                   elharith                   Please confirm your contact number and address so we can update the courier team           11:48 AM, 23rd Nov                     hi                    Please arrange someone to pick the parcel or can i returned on sale point           11:49 AM, 23rd Nov                     hi                    0599026843           11:49 AM, 23rd Nov                     hi                    Jubail city center jubail           11:49 AM, 23rd Nov                   elharith                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 AM, 23rd Nov                   elharith                   Is there anything else I can assist you with today?           11:51 AM, 23rd Nov                     hi                    No thank you very much           11:51 AM, 23rd Nov                   elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5328975